- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# Rp_layout

## Typedefs
typedef struct rp_layout_t | rp_layout_t
## Functions
AXIS2_EXTERN rp_layout_t * | rp_layout_create (const axutil_env_t *env)
AXIS2_EXTERN void | rp_layout_free (rp_layout_t *layout, const axutil_env_t *env)
AXIS2_EXTERN axis2_char_t * | rp_layout_get_value (rp_layout_t *layout, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | rp_layout_set_value (rp_layout_t *layout, const axutil_env_t *env, axis2_char_t *value)
AXIS2_EXTERN axis2_status_t | rp_layout_increment_ref (rp_layout_t *layout, const axutil_env_t *env)